 .u-section-1 {
  filter: none;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/images/main-image.png');
  background-position: 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 571px;
}

.u-section-1 .u-text-1 {
  margin: 20px 0 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 412px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 471px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 193px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 361px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 189px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 271px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 51px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 171px;
  }
} .u-section-2 {
  min-height: 1584px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 52px;
}

.u-section-2 .u-image-1 {
  min-height: 747px;
  background-image: url("/images/vermicompost2.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 747px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 7px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 12px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 7px 0 0 7px;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 22px auto 0 52px;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: -46px 69px 0 auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 785px;
}

.u-section-2 .u-container-layout-3 {
  padding: 5px 22px;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  margin: 18px auto 0 12px;
}

.u-section-2 .u-text-4 {
  margin: 14px 0 0;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 24px 69px 0 auto;
}

.u-section-2 .u-btn-4 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: -46px auto 0 40px;
}

.u-section-2 .u-image-2 {
  min-height: 785px;
  filter: none;
  background-image: url("/images/cocopeat.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 22px 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1710px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 13px;
  }

  .u-section-2 .u-image-1 {
    min-height: 616px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 616px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 647px;
  }

  .u-section-2 .u-btn-3 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    min-height: 647px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 857px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 857px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 1032px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 14px 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 15px;
    margin-left: 6px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 9px;
  }

  .u-section-2 .u-image-2 {
    min-height: 951px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1255px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1286px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 578px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 13px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 24px;
    margin-left: 51px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -47px;
    margin-right: 64px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 650px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 19px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 25px;
    margin-right: 71px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: -47px;
    margin-left: 58px;
  }

  .u-section-2 .u-image-2 {
    min-height: 1427px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 2394px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -75px;
  }

  .u-section-2 .u-image-1 {
    min-height: 280px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 887px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0 4px 146px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-left: 5px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 5px;
    margin-left: 5px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 29px;
    margin-left: 5px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 683px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -66px;
    margin-right: 3px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 7px;
    margin-left: 9px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 7px;
    margin-right: 9px;
  }

  .u-section-2 .u-btn-4 {
    margin-left: 9px;
  }

  .u-section-2 .u-image-2 {
    min-height: 683px;
  }
}